﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>RENTING CARS</h1>
    <img src="~/Content/Images/background.jpg"/>
    <p class="lead">Find the best offer for renting cars! Discounts for a renting period of more than 30 days.</p>
    <p><a href="~/cars" class="btn btn-primary btn-lg">Check our offer &raquo;</a></p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Dream Voyage</h2>
        <p>
            We can make your dream come true with our car rental deals. We provide outstanding customer service and affordable prices on world-class manufacturers. With a wide range of vehicles suitable for all types of travel and terrain, including luxury and economy rent a car options, we have you covered for car rental.
        </p>
        <p><a class="btn btn-default" href="~/cars">Check our offer &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Go premium</h2>
        <p>We offer our premium rental cars in tech hubs like Cluj and vacation hot spots like Mamaia, Predeal and Bucharest.</p>
        <p><a class="btn btn-default" href="~/cars">Check our offer &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Our Rent a Car Services</h2>
        <p>We're located at major airports as well as convenient downtown locations. Our diverse set of car categories can cater to a wide range of mobility needs and our fleet features a large selection of up-to-date vehicles from some of the best car manufacturers in the world.</p>
        <p><a class="btn btn-default" href="~/cars">Check our offer &raquo;</a></p>
    </div>
</div>